# Generated by Django 3.1.3 on 2020-11-21 02:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0005_anggota_task'),
    ]

    operations = [
        migrations.RenameField(
            model_name='anggota',
            old_name='nama',
            new_name='name',
        ),
        migrations.RenameField(
            model_name='tasks',
            old_name='title',
            new_name='name',
        ),
    ]
